<?xml version="1.0" encoding="ISO-8859-1"?>
<pedido>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <id_item>108</id_item>
    <qtd_faturada>10,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>96</numero_documento>
    <data_documento>06/04/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <id_item>9113</id_item>
    <qtd_faturada>1.000,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>96</numero_documento>
    <data_documento>06/04/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <id_item>12220</id_item>
    <qtd_faturada>20,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>65</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <id_item>9083</id_item>
    <qtd_faturada>234,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>66</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <id_item>9237</id_item>
    <qtd_faturada>50,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>66</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <id_item>19</id_item>
    <qtd_faturada>5,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>67</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <id_item>19</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>69</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <id_item>19</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>70</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <id_item>19</id_item>
    <qtd_faturada>10,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>68</numero_documento>
    <data_documento></data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>23</numero_pedido>
    <id_item>9105</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>94</numero_documento>
    <data_documento>20/08/2008</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>2160</id_item>
    <qtd_faturada>40,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1694</id_item>
    <qtd_faturada>2,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1678</id_item>
    <qtd_faturada>6,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>1597</id_item>
    <qtd_faturada>3,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>469</id_item>
    <qtd_faturada>4,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>337</id_item>
    <qtd_faturada>20,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>221</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_item>116</id_item>
    <qtd_faturada>3,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>2</numero_documento>
    <data_documento>01/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1724</id_item>
    <qtd_faturada>90,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1503</id_item>
    <qtd_faturada>20,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1236</id_item>
    <qtd_faturada>60,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1228</id_item>
    <qtd_faturada>60,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1104</id_item>
    <qtd_faturada>50,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>1074</id_item>
    <qtd_faturada>100,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>809</id_item>
    <qtd_faturada>60,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>230</id_item>
    <qtd_faturada>32,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_item>27</id_item>
    <qtd_faturada>200,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>5</numero_documento>
    <data_documento>03/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>2372</id_item>
    <qtd_faturada>90,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>2216</id_item>
    <qtd_faturada>8,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1724</id_item>
    <qtd_faturada>56,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1228</id_item>
    <qtd_faturada>56,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>1074</id_item>
    <qtd_faturada>12,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>582</id_item>
    <qtd_faturada>10,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>485</id_item>
    <qtd_faturada>100,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_item>205</id_item>
    <qtd_faturada>56,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>6</numero_documento>
    <data_documento>08/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <id_item>205</id_item>
    <qtd_faturada>12,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>7</numero_documento>
    <data_documento>12/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <id_item>124</id_item>
    <qtd_faturada>40,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>7</numero_documento>
    <data_documento>12/06/2009</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <id_item>12700</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>10</numero_documento>
    <data_documento>04/08/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>19</id_item>
    <qtd_faturada>10,0000</qtd_faturada>
    <serie_documento>1</serie_documento>
    <numero_documento>8</numero_documento>
    <data_documento>27/10/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>27</id_item>
    <qtd_faturada>10,0000</qtd_faturada>
    <serie_documento>1</serie_documento>
    <numero_documento>8</numero_documento>
    <data_documento>27/10/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>51</id_item>
    <qtd_faturada>5,0000</qtd_faturada>
    <serie_documento>1</serie_documento>
    <numero_documento>8</numero_documento>
    <data_documento>27/10/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_item>78</id_item>
    <qtd_faturada>1,0000</qtd_faturada>
    <serie_documento>1</serie_documento>
    <numero_documento>8</numero_documento>
    <data_documento>27/10/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12980</id_item>
    <qtd_faturada>20,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>102</numero_documento>
    <data_documento>09/11/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12971</id_item>
    <qtd_faturada>60,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>102</numero_documento>
    <data_documento>09/11/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12963</id_item>
    <qtd_faturada>40,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>102</numero_documento>
    <data_documento>09/11/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12955</id_item>
    <qtd_faturada>5,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>102</numero_documento>
    <data_documento>09/11/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_item>12947</id_item>
    <qtd_faturada>25,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>102</numero_documento>
    <data_documento>09/11/2010</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <id_item>582</id_item>
    <qtd_faturada>2,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>12</numero_documento>
    <data_documento>03/02/2011</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <id_item>1309</id_item>
    <qtd_faturada>4,0000</qtd_faturada>
    <serie_documento>3</serie_documento>
    <numero_documento>12</numero_documento>
    <data_documento>03/02/2011</data_documento>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <id_item>13129</id_item>
    <qtd_faturada>2,0000</qtd_faturada>
    <serie_documento>2</serie_documento>
    <numero_documento>103</numero_documento>
    <data_documento>10/02/2011</data_documento>
  </pedido_reg>
</pedido>
